Subject: beeswax extracting press

From: [email-masked] (Joseph Cooper)
Date: 10 Mar 1995 15:16:29 GMT

One of my beekeeping friends has a lot more time on his hands than I.  
Most likely, this is because he is not yet on the Net.  At any rate, he 
has had time to imagine that he wants to build a press to reclaim beeswax.  
He has the skills and the equipment and (as I've said) the time to do 
some pretty complicated things.  He is looking for plans and suggestions 
for building a wax press.

Please reply to this newsgroup, with a copy to my email box.

*************************     
*     Joseph Cooper     *      
*  [email-masked]  *
*************************